Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000639KdenliveUser Interfacepublic2009-01-31 18:512009-06-18 01:51
ReporterGranjow 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.3 
Summary0000639: Spacer Tool: Allow to move video clips only, without audio clips
DescriptionBecause my audio track here is as long as the whole project, and will be moved every time I use the Spacer tool.

Perhaps with the middle mouse button? A checkbox for each timeline doesn't seem practical to me.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0002307)
administrator (administrator)
2009-01-31 21:49

I think this could be solved by implementing track locking. I am thinking to add a small "lock" icon close to the track number. Clicking on that icon would lock all clips in that track: No more move or resize would be allowed.
(0002310)
Granjow (developer)
2009-02-01 11:17

I agree; this would also be of use not only for the Spacer tool.
(0002721)
madsdyd (administrator)
2009-04-13 20:36

Commit 3030 should add support for track locking. Please test, report back here.

Thanks.
(0002735)
Granjow (developer)
2009-04-15 11:08

Works, thanks a lot!

- Issue History
Date Modified Username Field Change
2009-01-31 18:51 Granjow New Issue
2009-01-31 18:51 Granjow Build/Install Method => Manual build from SVN
2009-01-31 21:49 administrator Note Added: 0002307
2009-02-01 11:17 Granjow Note Added: 0002310
2009-04-13 20:36 madsdyd Note Added: 0002721
2009-04-13 20:36 madsdyd Status new => feedback
2009-04-15 11:08 Granjow Note Added: 0002735
2009-04-15 11:08 Granjow Status feedback => resolved
2009-04-15 11:08 Granjow Fixed in Version => Recent git
2009-04-15 11:08 Granjow Resolution open => fixed
2009-04-15 11:08 Granjow Assigned To => Granjow
2009-04-15 13:07 madsdyd Fixed in Version Recent git => 0.7.3
2009-06-18 01:51 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker